Bug 122299 - switchdesk fails to run at all on x86_64
Summary: switchdesk fails to run at all on x86_64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: switchdesk   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-02 19:51 UTC by Chuck Mead
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 11:59:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chuck Mead 2004-05-02 19:51:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.6)
Gecko/20040312

Description of problem:
switchdesk craps out as soon as you try to run it. I know some people
have been reporting troubles with it on the mailing list but they're
saying they've gotten it to run at least once. I cannot get it to run
at all.

Version-Release number of selected component (if applicable):
switchdesk-4.0.2-1

How reproducible:
Always

Steps to Reproduce:
1. run switchdesk from the menu or the commandline
2. it fails
3.
    

Actual Results:  switchdesk did not run at all.

Expected Results:  it should have given me my desktop options.

Additional info:

[root@stealth root]# switchdesk
Red Hat Linux switchdesk 4.0
Copyright (C) 1999-2004 Red Hat, Inc
Redistributable under the terms of the GNU General Public License
Traceback (most recent call last):
  File "/usr/share/switchdesk/switchdesk-gui.py", line 36, in ?
    from backend import *
  File "/usr/share/switchdesk/backend.py", line 18
    PROGNAME = @NAME@
               ^
SyntaxError: invalid syntax

Comment 1 Ngo Than 2004-05-03 11:59:21 UTC
it's already fixed in 4.0.3-1, which should be available in rawhide
now. Thanks for your report


Note You need to log in before you can comment on or make changes to this bug.